Change in osmo-ci[master]: ansible: Skip liblimesuite-dev for debian 8.0

Holger Freyther gerrit-no-reply at lists.osmocom.org
Fri Nov 2 13:04:06 UTC 2018


Holger Freyther has uploaded a new patch set (#2). ( https://gerrit.osmocom.org/11574 )

Change subject: ansible: Skip liblimesuite-dev for debian 8.0
......................................................................

ansible: Skip liblimesuite-dev for debian 8.0

There is no installable liblimesuite-dev for Debian 8.0 and the
playbook execution fails. Install it for Debian 9.0 or later.

Change-Id: I0cee652b9d9703dc10b6105711a26f33cc2a3fda
---
M ansible/roles/osmocom-jenkins-slave/tasks/osmocom_build_deps.yml
1 file changed, 10 insertions(+), 1 deletion(-)


  git pull ssh://gerrit.osmocom.org:29418/osmo-ci refs/changes/74/11574/2
-- 
To view, visit https://gerrit.osmocom.org/11574
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: osmo-ci
Gerrit-Branch: master
Gerrit-MessageType: newpatchset
Gerrit-Change-Id: I0cee652b9d9703dc10b6105711a26f33cc2a3fda
Gerrit-Change-Number: 11574
Gerrit-PatchSet: 2
Gerrit-Owner: Holger Freyther <holger at freyther.de>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20181102/ed565289/attachment.html>


More information about the gerrit-log mailing list